ion-content {
  

  --background: linear-gradient(0deg,#0b3988,#0cd1e8);
  .title { 
    text-align: center;
  font-family: bhar;
  }
  ion-list, ion-card-content, ion-item{
    background: rgba(232,230,230, 0px) ;
    
  }
  ion-card.card{
    width: 80%;
    margin: 10%;
    background: #fff ;// rgba(232,230,230, 0.5px) ;
    border-radius: 10px;
  }

  ion-input, ion-select{
    border-bottom: #4e5efc solid 1px;
    background: rgba(232,230,230, 0px) ;
  }
  h1{
    color: #fff;
    margin: 2rem 0;
    font-size: 2.75rem;
    text-align: center;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif ;
    font-weight: lighter;
  }
  .icon{
    margin:auto;
    width: 35px;
  
}
.icon2{
  width:20px;
}
.b5{
  height: 50px;
  width: 66px;
}
}
  